/*--- Avanquest WebEasy Page Style ---*/


.cc3177             { /* Common */
	font            : bold 18pt 'Cambria';
	color           : #0000ff;
	}
.cc3178             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc3179             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc3180             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc3181             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc3182             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc3183             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc3184             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc3185             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc3186             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc3187             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc3188             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc3189             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc3190             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc3191             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e52             { /* <DIV>Brons Family Histor... */
	position        : absolute;
	left            :  11.25pt;
	top             :   6.00pt;
	width           : 182.25pt;
	height          :  22.50pt;
	}
div#e51             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :  11.25pt;
	top             :  31.50pt;
	width           : 213.00pt;
	height          :  32.25pt;
	}
div#e50             { /* <DIV>b:&nbsp; 3 Feb 1686... */
	position        : absolute;
	left            : 318.75pt;
	top             :  38.25pt;
	width           : 157.50pt;
	height          :  38.25pt;
	}
div#e49             { /* <DIV>ch: 3 Sep 1729 Weil... */
	position        : absolute;
	left            : 154.50pt;
	top             :  89.25pt;
	width           : 161.25pt;
	height          :  58.50pt;
	}
div#e48             { /* <DIV>b:&nbsp;1751 Kirchh... */
	position        : absolute;
	left            :   3.00pt;
	top             : 149.25pt;
	width           : 147.75pt;
	height          :  66.75pt;
	}
div#e47             { /* <DIV>b: 1626 Weilheim ad... */
	position        : absolute;
	left            : 165.75pt;
	top             : 361.50pt;
	width           : 149.25pt;
	height          :  39.75pt;
	}
div#e46             { /* <DIV>b:&nbsp; 9 Mar 1692... */
	position        : absolute;
	left            : 321.75pt;
	top             : 103.50pt;
	width           : 172.50pt;
	height          :  23.25pt;
	}
span#e45            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history231009.jpg) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e44            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history231008.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e43            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history231007.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e42            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history231006.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
div#e41             { /* <DIV>Maria Batzlin</DIV> */
	position        : absolute;
	left            : 524.25pt;
	top             : 444.00pt;
	width           : 140.25pt;
	height          :  14.25pt;
	}
span#e40            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history231005.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e39            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history231004.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :  21.00pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
span#e38            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history231003.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
div#e37             { /* <DIV>Johann Christoph Ma... */
	position        : absolute;
	left            : 154.50pt;
	top             :  69.00pt;
	width           : 154.50pt;
	height          :  18.75pt;
	}
div#e36             { /* <DIV>Alexander Meijer</D... */
	position        : absolute;
	left            :   6.75pt;
	top             : 130.50pt;
	width           : 143.25pt;
	height          :  14.25pt;
	}
div#e35             { /* <DIV>Michael Mayer</DIV> */
	position        : absolute;
	left            : 166.50pt;
	top             : 342.75pt;
	width           : 129.00pt;
	height          :  17.25pt;
	}
div#e34             { /* <DIV>Johan Michael Mayer... */
	position        : absolute;
	left            : 319.50pt;
	top             :  20.25pt;
	width           : 153.00pt;
	height          :  12.75pt;
	}
div#e33             { /* <DIV>Alexander Widmann</... */
	position        : absolute;
	left            : 518.25pt;
	top             :  80.25pt;
	width           : 146.25pt;
	height          :  14.25pt;
	}
div#e32             { /* <DIV>Hans Weiszinger</DI... */
	position        : absolute;
	left            : 322.50pt;
	top             : 417.00pt;
	width           : 180.75pt;
	height          :  14.25pt;
	}
div#e31             { /* <DIV>Anna Maria Kutaisch... */
	position        : absolute;
	left            : 519.75pt;
	top             :  48.00pt;
	width           : 162.00pt;
	height          :  15.75pt;
	}
div#e30             { /* <DIV>Anna Barbara Widman... */
	position        : absolute;
	left            : 321.00pt;
	top             :  85.50pt;
	width           : 153.00pt;
	height          :  17.25pt;
	}
div#e29             { /* <DIV>Michael Mayer</DIV> */
	position        : absolute;
	left            : 523.50pt;
	top             :   8.25pt;
	width           : 127.50pt;
	height          :  17.25pt;
	}
div#e28             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :  21.00pt;
	top             : 537.00pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e27             { /* <DIV>Michael Mayer</DIV> */
	position        : absolute;
	left            :  13.50pt;
	top             : 405.75pt;
	width           : 126.00pt;
	height          :  14.25pt;
	}
div#e26             { /* <DIV>ch: 1663 Weilheim a... */
	position        : absolute;
	left            :   6.75pt;
	top             : 423.00pt;
	width           : 148.50pt;
	height          :  38.25pt;
	}
span#e25            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history231002.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e24             { /* <DIV>Ursula Catharina Be... */
	position        : absolute;
	left            : 155.25pt;
	top             : 175.50pt;
	width           : 158.25pt;
	height          :  15.00pt;
	}
div#e23             { /* <DIV>ch: 15 Feb 1725&nbs... */
	position        : absolute;
	left            : 158.25pt;
	top             : 195.00pt;
	width           : 147.00pt;
	height          :  27.00pt;
	}
span#e22            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history231001.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e21             { /* <DIV>Alexander Bernauer<... */
	position        : absolute;
	left            : 319.50pt;
	top             : 143.25pt;
	width           : 159.00pt;
	height          :  16.50pt;
	}
div#e20             { /* <DIV>ch: 30 Mar, 1694 We... */
	position        : absolute;
	left            : 319.50pt;
	top             : 162.00pt;
	width           : 178.50pt;
	height          :  37.50pt;
	}
div#e19             { /* <DIV>Anna Maria Gausz</D... */
	position        : absolute;
	left            : 320.25pt;
	top             : 213.75pt;
	width           : 167.25pt;
	height          :  18.00pt;
	}
div#e18             { /* <DIV>ch: 5 June 1701 Wei... */
	position        : absolute;
	left            : 321.00pt;
	top             : 234.75pt;
	width           : 178.50pt;
	height          :  27.75pt;
	}
div#e17             { /* <DIV>Gillian Bernauer</D... */
	position        : absolute;
	left            : 522.75pt;
	top             : 140.25pt;
	width           : 143.25pt;
	height          :  16.50pt;
	}
div#e16             { /* <DIV>Catharina Schemmp</... */
	position        : absolute;
	left            : 524.25pt;
	top             : 183.75pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
div#e15             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  14.25pt;
	}
div#e14             { /* <DIV>Michael Mayer&nbsp;... */
	position        : absolute;
	left            :   7.50pt;
	top             : 313.50pt;
	width           : 236.25pt;
	height          :  16.50pt;
	}
div#e13             { /* <DIV>Appolonia Weiszinge... */
	position        : absolute;
	left            : 160.50pt;
	top             : 457.50pt;
	width           : 156.00pt;
	height          :  16.50pt;
	}
div#e12             { /* <DIV>c: 29 Jan 1626 Weil... */
	position        : absolute;
	left            : 162.75pt;
	top             : 477.00pt;
	width           : 140.25pt;
	height          :  26.25pt;
	}
div#e11             { /* <DIV>Anna Maria Schneewe... */
	position        : absolute;
	left            : 519.00pt;
	top             : 110.25pt;
	width           : 149.25pt;
	height          :  13.50pt;
	}
div#e10             { /* <DIV>b: 15 Nov 1568&nbsp... */
	position        : absolute;
	left            : 325.50pt;
	top             : 507.75pt;
	width           : 182.25pt;
	height          :  23.25pt;
	}
div#e9              { /* <DIV>Margaretha Simmerti... */
	position        : absolute;
	left            : 324.75pt;
	top             : 487.50pt;
	width           : 147.00pt;
	height          :  17.25pt;
	}
div#e8              { /* <DIV>b:&nbsp;28 Sep 1589... */
	position        : absolute;
	left            : 327.75pt;
	top             : 434.25pt;
	width           : 187.50pt;
	height          :  51.00pt;
	}
div#e7              { /* <DIV>Return to Anna Mari... */
	position        : absolute;
	left            :  10.50pt;
	top             : 249.00pt;
	width           : 148.50pt;
	height          :  30.00pt;
	}
div#e6              { /* <DIV>Hannss Weissing</DI... */
	position        : absolute;
	left            : 522.00pt;
	top             : 401.25pt;
	width           : 149.25pt;
	height          :  15.75pt;
	}
div#e5              { /* <DIV>Hanss Simmerdinger<... */
	position        : absolute;
	left            : 521.25pt;
	top             : 487.50pt;
	width           : 161.25pt;
	height          :  18.75pt;
	}
div#e4              { /* <DIV>Anna Fischer</DIV> */
	position        : absolute;
	left            : 524.25pt;
	top             : 533.25pt;
	width           : 132.00pt;
	height          :  17.25pt;
	}
div#e3              { /* <DIV>Next Page</DIV> */
	position        : absolute;
	left            : 150.75pt;
	top             : 538.50pt;
	width           :  66.75pt;
	height          :  18.75pt;
	}
span#e2             { /* images/kirchheim.jpg */
	background      : transparent url(images/kirchheim.jpg) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             : 233.25pt;
	width           : 197.25pt;
	height          : 144.00pt;
	}
div#e1              { /* <DIV>Kirchheim unter Tec... */
	position        : absolute;
	left            : 338.25pt;
	top             : 276.00pt;
	width           : 175.50pt;
	height          : 100.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history231b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
